#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_ClasspathAction=IReport\u30af\u30e9\u30b9\u30d1\u30b9
CTL_FontpathAction=IReport\u30d5\u30a9\u30f3\u30c8\u30d1\u30b9
CTL_DatasourcesAction=Report\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
CTL_OpenQueryDialogAction=\u30ec\u30dd\u30fc\u30c8\u30af\u30a8\u30ea\u30fc\u3092\u7de8\u96c6
CTL_EditQueryAction=\u30af\u30a8\u30ea\u30fc\u3092\u7de8\u96c6
CTL_RunReportAction=\u30ec\u30dd\u30fc\u30c8\u3092\u5b9f\u884c
CTL_ShowGridAction=\u30b0\u30ea\u30c3\u30c9\u3092\u8868\u793a
CTL_SnapToGridAction=\u30b0\u30ea\u30c3\u30c9\u306b\u5408\u308f\u305b\u308b
CTL_ZoomInAction=\u62e1\u5927
CTL_ZoomOutAction=\u7e2e\u5c0f
CTL_OpenReportDirectoryInFavoritesAction=\u304a\u6c17\u306b\u5165\u308a\u306e\u30ec\u30dd\u30fc\u30c8\u30d5\u30a9\u30eb\u30c0\u3092\u958b\u304f
